Results 1 to 2 of 2

Thread: Still the 451 4.0.0 problem :(

Hybrid View

  1. #1
    Join Date
    Mar 2007
    Location
    Beijing, China
    Posts
    22
    Rep Power
    8

    Unhappy Still the 451 4.0.0 problem :(

    Hi everyone,

    I have similar problem like this , but I'm not as lucky as englishdude.

    I searched the wiki, said it's convertd problem. Does anyone installed
    compat-libstdc++-33
    compat-libstdc++-296
    on ubuntu? I tried with apt-get but it doesn't know these 2 libs.

    Thanks for helping me.

    of course, here's my server:
    ubuntu 7.04 on intel 965 2.8Ghz 4GB, zimbra 4.5.5
    Last edited by raynix; 05-27-2007 at 02:10 AM. Reason: add details

  2. #2
    Join Date
    Mar 2007
    Location
    Beijing, China
    Posts
    22
    Rep Power
    8

    Default

    well, re-create the account does the job. I just hope that is not the best solution

Similar Threads

  1. One account not receving email
    By EnglishDude in forum Administrators
    Replies: 12
    Last Post: 04-30-2010, 07:19 AM
  2. The *ULTIMATE* 451 / convertd problem thread!
    By Leesbian in forum Administrators
    Replies: 13
    Last Post: 10-31-2007, 02:44 PM
  3. Mail filter problem GA 4.0.0
    By demanl in forum Administrators
    Replies: 6
    Last Post: 09-07-2006, 05:11 AM
  4. Is it started or not
    By kwelipatton in forum Installation
    Replies: 10
    Last Post: 03-28-2006, 11:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •